

/* Normal desktop :992px. */



@media only screen and (max-width:1199px) {

.navbar-brand {

    width: 285px;

}

.about-wrap .image::after{

    display: none;

}

.about-wrap .about-cont ul li {

    width: 100%;

}

.about-wrap .about-cont ul li:nth-child(2) {

    padding-left: 0;

}

}

/****************************************************************************************

@

@	Tablet Styles

@

****************************************************************************************/

/* Tablet desktop :768px. */



@media only screen and (max-width:991px) {

    .top-header .top-contact h5 {

    float: none;

    padding-left: 0;

}

.navbar-brand {

    width: 150px;

}

.side-header .navbar-default .navbar-right li a {

    font-family: 'Conv_GOTHIC';

    font-size: 13px;

}

.side-header .navbar-default .navbar-right {

    padding: 0;

}

.banner-wrap .carousel-caption {

    position: absolute;

    left: 12%;

    top: 12%;

    right: 12%;

    bottom: auto;

}

.banner-wrap .carousel-indicators {

    bottom: -15px;

}

.design-wrap .interior-box {

    margin-bottom: 25px;

    margin-top: 25px;

}

.project-wrap .gallery {

    padding-right: 15px;

    padding-left: 15px;

    margin: 0;

}

.left1, .left2 {

    height: auto;

}

.right, .middle {

    height: auto;

}

.site-footer .container::after {

   display: none;

}



.content-img img {

    width: 100%;

}

.image img {

    width: 100%;

}

.about-wrap .about-image {

    margin-top: 0;

}

.about-wrap .about-image img{

    width: 100%;

    max-height: 400px;

    object-fit: cover;

}

.page-header h1 {

    font-size: 44px;

}

.project-wrap .gallery .middle img{

    width: 100%;

    max-height: 350px;

    object-fit: cover;

}



}









/****************************************************************************************

@

@	Mobile Styles

@

****************************************************************************************/

@media only screen and (max-width :767px){ 
    .design-wrap .interior-box{

    margin-bottom: 30px;

    position: relative;

    overflow: hidden;

    height: auto;

}

    

.top-header{

    display: none;

}

.navbar-default .navbar-nav>.active>a:before {

    width: 92%;

    bottom: 0;

}

.navbar-default .navbar-nav>li>a {

    color: #333333;

    padding-top: 10px;

    padding-bottom: 10px;

}

.banner-wrap .carousel-caption h2 {

    margin-bottom: 10px;

    font-family: 'Ruthie', cursive;

    font-size: 20px;

}

.banner-wrap .carousel-indicators {

    left: 102%;

    top: 30%;

}

.banner-wrap .carousel-indicators .active {

    width: 11px;

}

.banner-wrap .carousel-indicators li {

    display: block;

    width: 10px;

    height: 10px;

    margin: 1px;

    text-indent: -999px;

    border: 1px solid #fff;

    border-radius: 10px;

    cursor: pointer;

    background-color: #000 \9;

    background-color: rgba(0,0,0,0);

}

.banner-wrap .carousel-caption {

    padding-top: 0

}

.banner-wrap .carousel-caption p {

    margin-bottom: 10px;

    font-size: 12px;

    color: #8a8a8a;

    white-space: nowrap; 

  overflow: hidden;

  text-overflow: ellipsis;

}

.banner-wrap .carousel-caption .more {

    text-decoration: none;

    border: 1px solid black;

    border-radius: 30px;

    background-color: rgba(255,255,255,0.5);

    color: black;

    padding: 5px 10px;

    font-size: 12px;

}

.banner-wrap .carousel-indicators li{

    margin: 5px 0;

}

.page-header h1 {

    font-size: 30px;

}

.page-title-left .breadcrumb {

    position: static;

    margin: 10px 0 0;

}

.contact-col .contact-block {

    padding-left: 0;

}

}

